CONN_CLOSE(3)

FUNCTION
conn_close - Close connection.

SYNOPSIS
#include <karma_conn.h>

flag conn_close

(Connection connection)

DESCRIPTION
This routine will close a connection. This will cause the closure callback routine registered to be executed.

connection
    The connection object.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/